*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
    margin:0;
    padding:0;
    font-family: 'Cormorant Garamond', serif;
    font-size: 14px;
    color:#000;
    background-color: #000;
}
.item-center123{
    align-items: center;
}

.navbar-nav {
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: space-between;
    width: 100%;
}

.dropdown-content {
	display:none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 1;
    list-style-type: none;
    padding-left: 0;
}
.dropdown:hover .dropdown-content {display: block;}

.media-icon-hloder {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 15px 5px;
}
.media-link-stye{
	color:#000;
}
.comments-views-hloder {
    display: flex;
    justify-content: space-between;
	padding:5px;
}
.mtr_15{
	margin-right:15px;
}
.media-icon-stye{
	margin-right: 10px;
}
.bg-light {
    background-color: #fff!important;
}
.header-border {
    border-bottom: 1px solid;
}

p{
    margin-bottom:0;
    font-size: 135%;
}
/* .menu-bottom{
    border-top: 1px solid #ffb347;
} */
.menu{
    color:#000 !important;
    font-size: 120%;
    font-weight: 600;
}
.topContact_holder {
    background-color: #fff;
    padding: 15px;
    text-align: center;
}
.title {
    font-size: 320%;
    font-weight: 600;
    text-align: center;
    padding: 2%;
    line-height: normal;
}
.title-w{
    font-size: 320%;
    font-weight: 600;
    text-align: center;
    padding: 5% 0 20% ;
    color:#fff;
}
.box-holder {
    display: flex;
    width: 100%;
    justify-content: center;
}
.box-con{
    display:inline-block;
    width: 30%;
    padding: 15px;
}
.carousel-control-prev-icon {
    background-image: url(../img/left-icon.png);
}
.carousel-control-next-icon {
    background-image: url(../img/right-icon.png);
}
.carousel-control-next, .carousel-control-prev {
    height: 160px;
    width: 10% !important;  
}

.dr_info{
    font-size: 140%;
    font-weight: 800;
}
.bg-color {
    background-color: #fff;
    margin-top: 3px;
}
.footer-bg-color {
    background-color: #fff;
    margin-top:0px;
}
.footer-dr-info {
    background: #ffb347;
    text-align: center;
    padding: 15px;
    display: grid;
    align-items: center;
    align-content: center;
    color: #000;
}
.footer-clinic-info {
    background: #f2f2f2;
    padding: 24px;
}
.footer-clinic-info h5{
    font-weight: 600;
    color:#000;
    margin:15% auto;
    font-size: 150%;
}
.copyrights{
    background: #ffb347;
    text-align: center;
    padding: 15px;
    color: #000;
    font-weight: 600;
}
.img-holder{
    display: flex;
    justify-content: center;
}
.homeAbt_Img{
    width:80%;
    height: auto;
    object-fit: cover;
}
.imgTxt-holder {
    display: flex;
    justify-content: flex-end;
    margin-top: -25%;
    padding-bottom: 50px;
}
.imgTxt {
    width: 45%;
    height: auto;
    background-color: #ffb347;
    padding: 5% 5% 0;
}
.imgTxt h1{
    font-size: 190%;
    color: #000;
    font-weight: 600;
    padding: 0% 0 4% 0;
}
.imgTxt ul li{
    font-size: 125%;
    color: #000;
    list-style-type: disc;
    line-height: 2;
}
.imgTxt ul {
    padding-left: 8%;
}
.drHolder {
    background-color: rgb(228, 233, 235);
    padding: 0% 7% 2%;
}
.drHolder2 {
    background-color: #fff;
    padding: 0% 7% 2%;
}
.abtDetail p{
    font-size: 120%;
    line-height: 1.5;
    font-weight: normal;
    text-align: justify;
}
.btn-green{
    padding: 1% 3% 1% 3%;   
    color:#000;
    border:1px solid #ffb347;
    font-weight: 600;
}
a.btn-green{
    text-decoration: none;
    display: inline-block;
    margin:3% 0 3% 0;
    font-weight: 600;
}
a.btn-green:hover{
    text-decoration: none;
    display: inline-block;
    margin:3% 0 3% 0;
    background-color: #ffb347;
    color:#fff;
    font-weight: 600;
}

.btn-green2{
    padding: 1% 3% 1% 3%;   
    color:#000;
    border:1px solid #fff;
    font-weight: 600;
}
a.btn-green2{
    text-decoration: none;
    display: inline-block;
    margin:3% 0 3% 0;
    font-weight: 600;
}
a.btn-green2:hover{
    text-decoration: none;
    display: inline-block;
    margin:3% 0 3% 0;
    background-color: #fff;
    color:#000;
    font-weight: 600;
}



.hero-image {
    background-image: url("../img/expertise.jpg");
    background-color: #cccccc;
    height:90vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.hero-text {
text-align: center;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color: white;
}
.imgText{
    font-size: 110%;
    color:#fff;
    font-weight: 600;
    margin: 6%;
}
.info_bg {
    background: #ffb347;
    padding-top: 8%;
    display: block;
}
.silder-holder{
    display: flex;
    justify-content: center;
}
.bgInfo {
    background: #fff;
    width: 80%;
    height: 50vh;
    display: grid;
    align-items: center;
    align-content: center;
}
.btnHolder{
    text-align: center;
    display: block;
}
.info_txt{
    color:#fff;
    padding-top: 15%;
}
.yes-icon{
    color:#ffb347;
    font-size: 180%;
    text-align: center;
}
.iconTxt{
    font-size: 140%;
    text-align: center;
}
.carousel-control-next, .carousel-control-prev{
        width:10%;
}
.expertise-hoder{
   display: flex;
   justify-content: center;
}
.expertise-box{
    max-width: 300px;
    display: inline-block;
    padding: 15px;
}
.homeAbt_Img2 {
    width: 50%;
    height: auto;
    padding: 3%;
}
.imgTxt2 {
    width: 53%;
    height: auto;
    background-color: #ffb347;
    padding: 5%;
    color: #000;
}
.imgTxt2-holder {
    display: flex;
    justify-content: flex-end;
    margin-top: -42%;
    margin-bottom: -12%;
    padding-right: 5%;
}
.drHolder3 {
    background-color: #e4e9eb;
    padding: 5% 7% 5%;
}
.abtDetail3 {
    padding: 2%;
}
.abtDetail4 {
    padding-top: 45%;
}
.abtDetail5 {
    padding-top: 14%;
}
.info_bg1 {
    background: #ffb347;
    display: block;
    color: #000;
    padding: 8% 7% 2%;
}
.abtDetail2{
    padding-top: 33%;
}
.abtDetail2 p{
    text-align: justify;
}
.social-media{
    margin: 8%;
}
.social-media a{
    font-size: 110%;
    color:#000;
    padding: 4%;
}
.white_bg{
    background: #fff;
    width: 100%;
    height: 150px;
    padding: 6%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.white_bg span{
    display: contents;
    font-size: 100%;
}
.info_icon{
    font-size: 150%;
    color:#ffb347;
}
.info_icon span{
    color:#000;
}
/*Clinic border*/
.clinic_border{
    border-top:1px solid #000;
    border-bottom: 1px solid #000;
}
.title-border{
    border-bottom: 1px solid #000;
    padding: 5%;
}
.add_left{
    border-right: 1px solid #000;
}
.m-t{
    margin-top: -32%;
}
.mt-24{
    margin-top:24%;
}
.p_9{
    padding: 9%;
}
.title-pad{
    padding-top: 45%;
}
.circle{
    background-color: #ffb347;
    border-radius: 50%;
    text-align: center;
    width:35px;
    height:35px;
    padding: 2%;
    margin: 2% auto;
}
.fa-icon{
    color:#fff;
}
.clinic_bg{
    background-color: #fff;
    padding: 10% 10%;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #e4e9eb;
    background-clip: padding-box;
    border:none;
    border-bottom: 1px solid #ced4da !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* border-radius: 0.25rem; */
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    color: #212529;
    background-color: #e4e9eb;
    border-bottom-color: #e4e9eb;
    border-color: #e2e2e2;
    outline: 0;
    box-shadow: none;
}

/*appointment section*/

.appointmentSection{
    padding: 24px 20px 0px 20px;
    background-color: #fff;
}
.appointmentHeading{
    margin:20px 0px;
    text-align: center;
    color:#000;
    font-size: 250%;
    font-weight: 700;
}
.appointmentHeading h1 {
    font-size: 80%;
    font-weight: 600;
}
.form-fields{
    border: 1px solid #E4E9EB !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #E4E9EB;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: none;
    border-bottom: 1px solid #ced4da !important;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-select:focus {
    color: #212529;
    background-color: #e4e9eb;
    border-bottom-color: #e4e9eb;
    border-color: #e2e2e2;
    outline: 0;
    box-shadow: none;
}
/* Calender View*/
.calendar-holder{
    display: flex;
}
.calendar-base {
    width: 70%;
    height: auto;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #f6f6f6;
    position: relative;
    z-index: 1;
    color: black;
    border: 1px solid #7a7a7a;
}
.calendar-left {
    width:30%;
    height: auto;
    border-radius: 20px 0px 0px 20px;
    background-color: #ffb347;
    position: relative;
    z-index: 0;
    color: #000;
}
.year {
    color: #ffb347;
    font-size: 24px;
    font-weight: bold;
    padding: 0px 15px 0px 15px;
}
.triangle-left {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 10px solid #E8E8E8;
    border-bottom: 5px solid transparent;
}
.triangle-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid #E8E8E8;
    border-bottom: 5px solid transparent;
}
.triangle-left:hover {
    border-right: 10px solid #058466;
}
.triangle-right:hover {
    border-left: 10px solid#058466;
}
.year-holder{
    display: flex;
    align-items: center;
    justify-content: center;
}
.month-color {
    color: #fff;
    background-color: #ffb347;
}
.month-hover:hover {
    color: #000 !important;
}
.months {
    color: #000;
    display:flex;  
    font-weight: 600;
}
.months span{
    width:100%;
    text-align: center;
}
.month-line {
    border-color: #E8E8E8;
    width: 99%;
}
.days {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    width:100%
}
.days span{
    width:100%;
    display: inline-block;
    text-align: center;
}
.num-dates {
    z-index: 1;
    display: block;
}
.week {
   display:flex;
   width:100%;
   padding: 4px;
}
.week span{
    width:100%;
    text-align: center;
    padding: 8px;
    cursor: pointer;
}
.active-day {
   background-color: #ffb347;
   color: #000 !important;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255 179 71) !important;
}
.event-indicator {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2980B9;
}
.grey {
    color: #000;
    font-size: 16px;
}
.burger-line {
    width: 25px;
    height: 3px;
    background-color: white;
    border-radius: 15%;
    margin-bottom: 3px;
}
.num-date {
    font-size: 120px;
    width: 35%;
    margin: 0 auto;
    font-weight: 700;
}
.day {
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.current-events {
    font-size: 15px;
    margin-left: 25px;
}
.event-line {
    width: 90%;
}
.add:hover,
.create-event:hover,
.add-event:hover {
    color: #27e879 !important;
    border-color: #27e879 !important;
}
.calendar-time{
    font-size: 80%;
    display: grid;
    justify-content: space-around;
    justify-items: center;
    margin: 10px;
}
.calendar-time span{
    padding: 6px !important;
    font-size: 16px;
}
.timingTable{
    text-align: center;
    margin: 0px auto;
    background-color: rgb(228, 233, 235);
}
.timingTable h3{
    font-weight: 600;
    margin-bottom: 30px;
}
.booked{
    background-color: #ffb347 !important;
    color:#fff;
}
.table>:not(caption)>*>*{
    padding: 5px !important;
}
.titleLink a{
    color: #000;
    font-size: 16px;
    text-decoration: none;
    margin: 15px 0px 15px 0px;
    display: block;
    font-weight: 600;
}
.table{
    border-color:#a6a6a7;
}
.appnt{
    color:#000;
    font-weight: 600;

}
.red{
    color:rgb(236, 0, 0);
    font-size: 174%;
}
.btn-outline-success {
    color: #000;
    border-color: none;
    border:none;
}
.btn-outline-success:hover {
    color: #000;
    background-color: #e4e9eb; 
    border-color: #e4e9eb;
}
.btn-check:focus+.btn-outline-success, .btn-outline-success:focus {
    box-shadow: #e4e9eb;
}
.article-bg{
    background-color: #fff;
    position: relative;
}
.right-side{
  position: absolute;
  top:10%;
  right:4%;
  cursor: pointer;
}
.article-holder{
    margin-top: 15%;
}
.article_heading{
    font-size: 203%;
    color: #ffb347;
    font-weight: 600;
    text-decoration: none;
}
a:hover.article_heading {
    color:#ffb347;
}
.articleImg{
    width:100%;
    height:auto;
    margin:3% 0;
}
.popup{
    background-color: #fff;
    box-shadow: 2px 2px 3px #212529;
    padding: 1% 5%;
    display: inline-block;
    position: absolute;
    right: 7%;
    top: 15%;
    display: none;
}
.poptxt{
    font-size: 100%;
    font-weight: 500;
}
.poptxt a{
    text-decoration: none;
    color: #000;
    font-size: 100%;
    font-weight: 600;
}
.treadmill_heading{
    font-size: 250%;
    color: #ffb347;
    text-decoration: none;
    font-weight: 800;
}
a:hover.treadmill_heading{
    color:#ffb347;
}
.doctorAbt{
    margin:5% 0;
}
.subtitle{
    font-size: 180%;
    font-weight: 800;
    color:#ffb347;
    margin:2% 0;
}
.quest h4{
    font-weight: 800;
}
.quest p{
    margin: 3% 0;
    font-weight: 600;
}
.quest ol li{
    font-size: 130%;
}
.Imgtitle{
    font-size: 140%;
    font-weight: 600;
    margin-top: 6%;  
}
.Imgtitle a{
    color:#ffb347;
    text-decoration: none;
}

.dropdown-toggle::after {
    display: none;
}
.drop-icon{
    color: #000;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 70px;
}
.down-icon{
    width:12px;
}
.dropdown-holder::after{
    color:#000;
} 
.dropmenu {
    position: absolute;
    left: 72px;
    top: 3px;
    font-size: 20px;
}
.head-holder{
    justify-content: center!important;
}

.mobileNav{
    display:none;
}
.abt2{
    display: inline-block;
}
.doctorAbt{
    display: flex;
    align-items: center;
}
.sliderMobile{
    display: none;
}
.mobile-quick{
    display: none;
}
.allPostLink{color:#000; text-decoration: none;}

#navbar{
    top:0;
    left:0;
    transition: 0.5s; 
    z-index: 5010;
    width: 100%;
    position: relative;
  }
  .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: transparent;
    font-size: 24px;
  }
  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
  }
  /* #32584D  Green color*/
  #mobileNavBtnHolder {
    background: #ffb347!important;
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh !important;
    z-index: 1024;
    overflow: auto;
    width:0px;
    transition: 0.5s all;
    padding-top: 10px;
  }
  .Mobhead-holder {
        border-bottom: 1px solid;
        padding-bottom: 10px;
        width: 100%;
        text-align: center;
    }
.dropmenu {
    cursor: pointer;
 }

 .title-w {
    font-size: 250%;
    font-weight: 600;
    text-align: center;
    padding: 5% 0 5%;
    color: #fff;
}






/*media Query*/
@media (max-width:768px) {
    .menu {
        color: #000 !important;
        font-size: 120%;
        font-weight: 600;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff !important;
}
    .mobileNav{
        display: block;
    }
    #navbar{
        display: none;
    }
    .navbar-nav {
    display: block;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
    }

    .dropdown-holder{
        position: relative;
    }
    .dropmenu {
        position: absolute;
        right: -11px;
        top: 4px;
        font-size: 20px;
    }
    .dropdown-content{
        position: absolute; 
        left: 0; 
        right: 0; 
        margin-left: auto; 
        margin-right: auto; 
        width: 50%;  
    }
    .treadmill_heading{font-size: 200%;}
    .imgTxt-holder { margin-top: 0%;}
    .imgTxt {
        width: 91%;
        margin: 0px auto;
    }
    .homeAbt_Img2 { width: 100%;}
    .imgTxt2-holder { margin-top: 0%;}
    .imgTxt2 {
        width: 91%;
        margin: 0px auto;
    }
    
    .abtDetail p {
        font-size: 100%;
        margin-top: 10px;
    }
    .expertise-hoder {
        display: block;
    }
    .expertise-box{
        display: block;
        max-width: 100%;
    }
    .imgText {
        font-size: 170%;
        color: #fff;
        font-weight: 600;
        text-align: center;
    }
    .silder-holder {padding-top: 5%;}
    .article-holder {
        margin: 5% 3%;
    }
    .box-holder{
        display: block;
    }
    .box-con {
        display: block;
        width: 100%;
    }
    .add_left {
        border-right: none;
    }
    .homeAbt_Img {
        width: 100%;
    }
    .abtDr{
        width:80%;
        display: inline-block;
    }
    .doctorAbt{
        display: flex;
    }
    .sliderDesktop{
        display: none;
    }
    .sliderMobile{
        display: block;
    }
    .abtDetail4 {
        padding-top: 45%;
        overflow: scroll;
    }
    .calendar-holder {width: 600px;}
    .white_bg {justify-content: flex-start;}
    .hero-image {height: 180vh;}
    .mobile-quick{
        display: none;
      }
      .carousel-control-next, .carousel-control-prev {
        height: 31vh;
        width: 10% !important;  
    }
      
} 



@media (max-width:576px){
    .mobileNav{
        display: block;
    }
    #navbar{
        display: none;
    }
    .navbar-nav {
    display: block;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
    }
    .treadmill_heading{font-size: 180%;}
    .hero-image {height: 160vh;}
    .dropdown-holder{position: relative;}
    .dropmenu {
        position: absolute;
        right: -11px;
        top: 4px;
        font-size: 20px;
    }
    .dropdown-content{
        position: absolute; 
        left: 0; 
        right: 0; 
        margin-left: auto; 
        margin-right: auto; 
        width: 100%;  
    }

    .imgTxt-holder { margin-top: 0%;}
    .imgTxt {
        width: 91%;
        margin: 0px auto;
    }
    .homeAbt_Img2 { width: 100%;}
    .imgTxt2-holder { margin-top: 0%;}
    .imgTxt2 {
        width: 91%;
        margin: 0px auto;
    }
    
    .abtDetail p {
        font-size: 100%;
        margin-top: 10px;
    }
    .expertise-hoder {
        display: block;
    }
    .expertise-box{
        display: block;
        max-width: 100%;
    }
    .bgInfo {
        background: #fff;
        width: 80%;
        height: 80vh;
    }
    .imgText {
        font-size: 130%;
        color: #fff;
        font-weight: 600;
        text-align: center;
    }
    .silder-holder {padding-top: 10%;}
    .article-holder {
        margin: 5% 3%;
    }
    .box-holder{
        display: block;
    }
    .box-con {
        display: block;
        width: 100%;
    }
    .add_left {
        border-right: none;
    }
    .homeAbt_Img {
        width: 100%;
    }
    .abtDr{
        width:80%;
        display: inline-block;
    }
    .doctorAbt{
        display: flex;
    }
    .sliderDesktop{
        display: none;
    }
    .sliderMobile{
        display: block;
    }
    .abtDetail4 {
        padding-top: 45%;
        overflow: scroll;
    }
    .calendar-holder {
        width: 600px;
    }
    .white_bg {
        justify-content: flex-start;}
        .mobile-quick{
            display: block;
          }
          .mobile-quick ul{
            padding: 0px;
            margin: 0px;
            display: flex;
            width: 100%;
            position: fixed;
            bottom: 0px;
          }
          
          .mobile-quick li {
              width: 50%;
              color: #000;
              padding: 6px;
              font-size: 18px;
              list-style: none;
              text-align: center;
          }

          .iconCall{
              color:#43C354;
          }

          .iconMail{
            color:#dd3939;
        }

        .iconFb{
            color:#4365c3;
        }
          
          .mobile-quick li:first-child{
            background-color: #fff;
          }

          .mobile-quick li:nth-child(2) {
            background-color: #fff;
          }
          
          
          .mobile-quick li:last-child{
            background-color:  #fff;  
          }
          
          /*#43C354*/
          
          .mobile-quick li a{
            color: #000;
            text-decoration:none;
            display: grid;
          }
          
    .copyrights{
        margin-bottom: -90px;
    }      
    .carousel-control-next, .carousel-control-prev {
        height: 21vh;
        width: 10% !important;  
    }
} 

/* @media (max-width:768px){
    
   
}
@media (max-width:576px){

} */



